/* Class = "NSWindow"; title = "Trial Limitation Window"; ObjectID = "18B-1I-rp5"; */
"18B-1I-rp5.title" = "試用版制限ウインドウ";

/* Class = "NSButtonCell"; title = "I already have a license"; ObjectID = "EM6-Of-lrm"; */
"EM6-Of-lrm.title" = "既にライセンスを持っています";

/* Class = "NSTextFieldCell"; title = "30-DAY MONEY BACK GUARANTEE"; ObjectID = "Q2j-FY-Eri"; */
"Q2j-FY-Eri.title" = "30日間返金保証";

/* Class = "NSButtonCell"; title = "Upgrade to Gemini 2 at 50% off"; ObjectID = "rtf-P2-xvv"; */
"rtf-P2-xvv.title" = "50%オフでGemini 2にアップグレード";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "u2y-uS-egv"; */
"u2y-uS-egv.title" = "次へ";

/* Class = "NSTextFieldCell"; title = "Thanks for trying Gemini 2!"; ObjectID = "yI4-vc-huW"; */
"yI4-vc-huW.title" = "Gemini 2 をお試しいただきありがとうございます！";
